/*** 占쌍뱄옙占쏙옙占쏙옙 ***/
.page-title {
    text-align: center;
    font-size: 27px;
    color: #010101;
    font-weight: bold;
    padding: 60px 0 0;
  }
  .order-step-box {
    text-align: center;
    margin-top: 40px;
  }
  .order-step-box ul li:nth-child(1) {
    padding: 0 71px 0 71px;
  }
  .order-step-box ul li {
    font-size: 16px;
    color: #717171;
    text-align: center;
    padding: 0 71px 0 40px;
  }
  .order-step-box ul li {
    background: url("/design/toocool4/img/wib/img/order/step-bg-off.png") no-repeat right 23px;
    background-origin: padding-box;
  }
  .order-step-box ul li:nth-child(3) {
    background: none;
  }
  .order-step-box ul li span {
    display: block;
  }
  .order-step-box ul li .step-icon {
    width: 56px;
    height: 56px;
    line-height: 56px;
    margin: 0 auto;
    text-align: center;
    background: #f6f6f6;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
  }
  .order-step-box ul li .step-icon img {
    vertical-align: middle;
  }
  .order-step-box ul li .step-tit {
    margin-top: 15px;
  }
  .order-step-box ul li.page-on {
    color: #000;
    background: url("/design/toocool4/img/wib/img/order/step-bg-on.png") no-repeat right 23px;
  }
  .order-step-box ul li.page-on .step-icon {
    background: #000;
  }
  .order-step-box.last ul li.page-on {
    background: none;
  }
  
  .board-list-hd {
    padding: 20px 0 15px;
  }
  .board-list-hd .board-hd-left {
    font-size: 18px;
    line-height: 1;
    color: #000;
    font-weight: bold;
  }
  .board-list-hd .board-hd-right {
    text-align: left;
    line-height: 1;
    font-size: 15px;
    color: #000;
  }
  
  .board-list-wrap .board-list {
  }
  .board-list-wrap .board-list table thead th {
    background: #fff;
    color: #000;
    font-size: 15px; /*border-top: 1px solid #000;*/
    border-bottom: 1px solid #e7e7e7;
    text-align: center;
    padding: 15px 0;
  }
  .board-list-wrap .board-list table thead th a {
    color: #000;
    font-weight: normal;
  }
  .board-list-wrap .board-list table thead th .th_wrap {
  }
  .board-list-wrap .board-list table tbody td {
    border-bottom: 1px solid #e7e7e7;
    font-size: 15px;
    color: #000;
    padding: 6px 0;
  }
  .board-list-wrap .board-list table tbody td .td_wrap2 {
  }
  .board-list-wrap .board-list table tbody td .td_wrap3 {
    text-align: center;
  }
  .board-list-wrap .board-list table tbody td .td_wrap2 .thumb {
    width: 115px;
    display: inline-block;
  }
  .board-list-wrap .board-list table tbody td .td_wrap2 .review_txt_wrap {
    width: 79%;
    display: inline-block;
    vertical-align: middle;
    padding: 20px 0;
  }
  .board-list-wrap
    .board-list
    table
    tbody
    td
    .td_wrap2
    .review_txt_wrap
    .prd-code {
    color: #6a6a6a;
  }
  
  /* 占쏙옙袂占쏙옙占� */
  .order-page.cart .board-list-hd {
    border-bottom: 1px solid #000;
  }
  .order-page {
    padding-bottom: 200px;
  }
  .order-page .total-price {
    margin-top: 27px;
    text-align: center;
    background: #f6f6f6;
    font-size: 16px;
    color: #666;
  }
  .order-page .total-price .total {
    padding: 25px 0;
  }
  .order-page .total-price #total {
    font-size: 20px;
    color: #000;
    font-weight: 900;
    padding-left: 10px;
  }
  .order-page .board-list-wrap .basic_btn.black1 span {
  }
  .order-page .order-btn-wrap {
    padding-top: 37px;
  }
  .order-page .order-btn-wrap div {
    display: inline-block;
  }
  .order-page .order-btn-wrap .btn-right div:nth-child(1) {
    margin-right: 5px;
  }
  .order-page .order-btn-wrap a.basic-btn.wh {
    display: block;
    width: 159px;
    height: 56px;
    line-height: 55px;
    font-size: 16px;
    color: #000;
    text-align: center;
    border: 1px solid #000;
    box-sizing: border-box;
    background: #fff;
  }
  .order-page .order-btn-wrap a.basic-btn.bk {
    display: block;
    width: 159px;
    height: 56px;
    line-height: 55px;
    font-size: 16px;
    color: #fff200;
    text-align: center;
    border: 1px solid #000;
    box-sizing: border-box;
    background: #000;
  }
  .order-page a.small-btn.wh {
    display: block;
    margin: 0 auto;
    width: 103px;
    height: 33px;
    line-height: 32px;
    font-size: 14px;
    color: #000;
    text-align: center;
    border: 1px solid #dedede;
    box-sizing: border-box;
    background: #fff;
  }
  
  /* 占쌍뱄옙占쏙옙占쏙옙 */
  .txt-red {
    color: #f90c0c;
    vertical-align: middle;
  }
  .order-page.order .board-list-hd {
    padding: 45px 0 15px;
    border-bottom: 1px solid #000;
  }
  .order-page.order .my-level {
    margin-top: 40px;
    background: #f6f6f6;
    padding: 17px 0;
    font-size: 17px;
    color: #222;
    text-align: center;
  }
  .order-page.order .my-level a {
    display: inline-block;
    width: 127px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    font-size: 14px;
    color: #000;
    background: #fff;
    box-sizing: border-box;
    margin-left: 25px;
    border: 1px solid #000;
  }
  .order-page.order .order-guide-box {
    width: 100%;
    text-align: center;
    padding: 28px 0;
    border: 1px solid #eee;
    margin-top: 27px;
    display: table;
  }
  .order-page.order .order-guide-box > div {
    display: table-cell;
    vertical-align: middle;
    text-align: left;
  }
  .order-page.order .order-guide-box .guide-tit {
    text-align: center;
    width: 196px;
  }
  .order-page.order .order-guide-box .guide-tit span {
    display: block;
  }
  .order-page.order .order-guide-box .guide-tit .txt {
    font-size: 15px;
    color: #000;
    padding-top: 10px;
  }
  .order-page.order .order-guide-box .guide-cont .cont-wrap > div {
    text-align: left;
  }
  .order-page.order .order-guide-box .guide-cont .cont-wrap > div:nth-child(2) {
    margin-left: 20px;
  }
  .order-page.order .order-guide-box .guide-cont p {
    font-size: 14px;
    padding-bottom: 12px;
  }
  .order-page.order .order-guide-box .guide-cont p.bk {
    color: #000;
  }
  .order-page.order .order-guide-box .guide-cont p.gr {
    color: #666;
    text-indent: 10px;
  }
  
  .board-view {
  }
  .board-view table {
    width: 100%;
  }
  .board-view table tbody th {
    border-bottom: 1px solid #e7e7e7;
    font-size: 15px;
    color: #333;
  }
  .board-view table tbody th.fill {
    background: #fafafa;
    text-align: left;
    padding: 15px 10px 14px 25px;
  }
  .board-view table tbody th.fill span {
    display: inline-block;
    width: 13px;
  }
  .board-view table tbody td {
    border-bottom: 1px solid #e7e7e7;
    font-size: 15px;
    color: #666;
  }
  .board-view table tbody td .td_wrap {
    padding: 11px 0 11px 19px;
  }
  .board-view table tbody .input_text2 {
    border: 1px solid #d9d9d9;
    font-size: 15px;
    color: #666;
    padding: 0;
    text-indent: 15px;
    height: 48px;
    line-height: 47px;
    box-sizing: border-box;
  }
  .board-view table tbody a.small-btn {
    vertical-align: middle;
  }
  .board-view table tbody a.small-btn.wh2 {
    display: inline-block;
    margin: 0 auto;
    width: 119px;
    height: 48px;
    line-height: 47px;
    font-size: 15px;
    color: #000;
    text-align: center;
    border: 1px solid #000;
    box-sizing: border-box;
    background: #fff;
    margin-left: 4px;
  }
  .board-view table tbody a.small-btn.wh3 {
    display: inline-block;
    margin: 0 auto;
    width: 140px;
    height: 48px;
    line-height: 47px;
    font-size: 15px;
    color: #000;
    text-align: center;
    border: 1px solid #000;
    box-sizing: border-box;
    background: #fff;
    margin-left: 4px;
  }
  .board-view table tbody .basic_radio1 {
    font-size: 15px;
    color: #666;
  }
  .board-view table tbody .hipen1 {
    color: #000;
    display: inline-block;
    padding: 0 1px;
  }
  .board-view2 {
    border: 1px solid #e7e7e7;
  }
  .board-view2 table {
    width: 85%;
    margin: 0 auto;
  }
  .board-view2 th {
    width: 50%;
    text-align: left;
    font-size: 16px;
    color: #5a5a5a;
    padding: 13px 0;
  }
  .board-view2 td {
    width: 50%;
    text-align: right;
    font-size: 16px;
    color: #333;
    padding: 13px 0;
  }
  .board-view2 tr:nth-child(1) th,
  .board-view2 tr:nth-child(1) td {
    padding-top: 26px;
    border-bottom: 1px solid #000;
  }
  .board-view2 .total-box {
    border-top: 1px solid #e7e7e7;
    background: #fafafa;
    padding: 10px 0;
  }
  .board-view2 .total-box .total {
    width: 85%;
    margin: 0 auto;
  }
  .board-view2 .total-box .total > div {
    padding: 5px 0;
  }
  .board-view2 .total-box .total p.fleft {
    font-size: 16px;
    color: #000;
  }
  .board-view2 .total-box .total p.fright {
    font-size: 18px;
    color: #000;
  }
  #paper_settlement {
    font-size: 23px;
  }
  
  .order-page.order .sale_and_point {
    padding-bottom: 20px;
  }
  .order-page.order .sale_and_point .point_box {
    padding-right: 35px;
    width: 67%;
  }
  .order-page.order .choice_back {
    border: 0;
    padding-top: 35px;
  }
  .order-page.order .choice_back .basic_radio1,
  .order-page.order .choice_back .select_terms dd {
    font-size: 15px;
    color: #666;
  }
  .order-page.order .receive_ad {
    font-size: 14px;
    color: #666;
    padding-top: 10px;
  }
  
  .order-page.order .coupon_caution {
    border: 0;
    padding-top: 17px;
  }
  .order-page.order .coupon_caution dt {
    padding: 25px 0 12px;
    font-size: 17px;
  }
  .order-page.order .coupon_caution dd {
    background: none;
    font-size: 14px;
    color: #7a7a7a;
    padding: 0 0 10px;
    line-height: 23px;
  }
  .order-page.order .payment_select .coupon_caution dd span {
    display: block;
    text-indent: 11px;
  }
  .order-page.order .payment_select .coupon_caution dd:nth-child(3) {
    border-bottom: 1px solid #e7e7e7;
  }
  
  .order-page.order .payment_select {
    border: 0;
    padding: 0;
    background: none;
  }
  .order-page.order .payment_select .selecting {
    padding: 0px;
    border-bottom: 1px solid #e7e7e7;
  }
  .order-page.order .payment_select .basic_radio1 {
    font-size: 15px;
    color: #666;
    padding: 25px 0;
  }
  .order-page.order .payment_select .coupon_caution li {
    background: none;
    font-size: 14px;
    color: #7a7a7a;
    line-height: 23px;
    padding: 0;
    margin: 0 0 13px;
  }
  .order-page.order .payment_select .coupon_caution li span {
    display: block;
    text-indent: 11px;
  }
  .order-page.order .btn-wrap {
    padding: 50px 0 0;
    text-align: center;
  }
  .order-page.order .btn-wrap p {
    font-size: 15px;
    color: #000;
    padding-bottom: 18px;
  }
  .order-page.order .btn-wrap a {
    display: inline-block;
    margin: 0 auto;
    width: 353px;
    height: 52px;
    line-height: 52px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    border: 1px solid #000;
    box-sizing: border-box;
    background: #000;
    cursor: pointer;
  }
  
  .return-pay {
    padding-bottom: 20px;
  }
  .return-pay span {
    display: inline-block;
    padding-right: 10px;
    font-size: 15px;
    color: #000;
  }
  .return-pay input {
    width: 117px;
    height: 46px;
    margin: 0 3px;
    padding: 0 5px;
  }
  
  .order-page.order.settle .board-list-wrap {
    padding-bottom: 30px;
  }
  .order-page.order.settle .data_view_title {
    text-align: center;
    font-size: 15px;
    color: #000;
  }
  .order-page.order.settle .board-view table tbody th.fill {
    padding: 26px 10px 26px 40px;
  }
  .order-page.order.settle .board-view table tbody td .td_wrap {
    padding: 11px 0 11px 40px;
  }
  .order-page.order.settle .board-view table tbody td.txt-b {
    font-size: 20px;
    color: #000;
    font-weight: bolder;
  }
  
  /* 占쌍뱄옙占쏙옙占쏙옙 */
  .order-page.order.order.settle.fail .btn-wrap {
    padding: 74px 0 0;
  }
  
  /* 占쌍뱄옙占싹뤄옙 */
  .order-complete-box {
    margin: 50px 0 15px;
    border-top: 1px solid #e7e7e7;
    border-bottom: 1px solid #e7e7e7;
    padding: 30px 0 30px;
    text-align: center;
  }
  .order-complete-box h3 {
    font-size: 20px;
    font-weight: bold;
    color: #010101;
    padding-bottom: 10px;
  }
  .order-complete-box p {
    font-size: 15px;
    color: #565656;
    line-height: 23px;
  }
  .order-complete-box p.order-num {
    font-size: 16px;
    color: #000;
    text-decoration: underline;
    padding: 20px 0;
  }
  .order-complete-box p.order-day {
    font-size: 14px;
    color: #5c5c5c;
  }
  
  /* 191206 */
  .page-title.type2 {
    padding: 60px 0 0;
    font-size: 24px;
  }
  .order-none-member table {
    width: 100%;
  }
  .order-none-member #content_body.pre-text {
    overflow-y: auto;
    height: 150px;
    margin: 20px 0 0;
    padding-bottom: 0;
    border-bottom: 1px solid #e7e7e7;
  }
  .order-none-member label {
    display: block;
    margin: 10px 0 0;
  }
  .order-none-member label input {
    margin: 0 4px 0 0;
    vertical-align: middle;
  }
  
  .order-none-member .table th,
  .order-none-member .table td {
    height: 40px;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    word-break: break-all;
    border-bottom: 1px solid #e7e7e7;
  }
  .order-none-member .table td[rowspan] {
    border-left: 1px solid #e7e7e7;
  }
  
  .order-none-member .button-group {
    display: block;
    margin: 30px 0;
    text-align: center;
  }
  .order-none-member .button-group button {
    display: inline-block;
    width: 120px;
    height: 40px;
    vertical-align: top;
    border: 1px solid #000;
  }
  .order-none-member .button-group button span {
    position: relative;
  }
  .order-none-member .button-group .agree {
    background-color: #000;
    color: #fff;
  }